<!-----------------------  color ----------------------->

<div id="sg-color" class="styleguide">

<h2 class="styleguide-title">color</h2>

<div class="sg-content">

<div class="styleguide-item-preview">

<h2>Primary</h2>

<div class="styleguide-color-box">
    <div class="color bg-primary-light">.bg-primary-light</div>
    <div class="info">Primary Light</div>
</div>

<div class="styleguide-color-box">
    <div class="color bg-primary">.bg-primary</div>
    <div class="info">Primary</div>
</div>

<div class="styleguide-color-box">
    <div class="color bg-primary-dark">.bg-primary-dark</div>
    <div class="info">Primary Dark</div>
</div>

</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-color-1">CSS</a></li>
    <li><a href="#tabs-color-2">SCSS</a></li>
</ul>

<pre id="tabs-color-1">
<code class="language-css">
<?php include 'color.css'; ?>
</code>
</pre>

<pre id="tabs-color-2">
<code class="language-scss">
<?php include '../sass/_color.scss'; ?>
</code>
</pre>

</div>
</div>
</div>